.version.products /* version checker */
{
	color: #0000FB;
	background-color: #A64135;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 675px;
	min-height: 937px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 43px 46px 44px 47px;
}

#u290-4
{
	z-index: 5;
	width: 585px;
	min-height: 61px;
	background-color: transparent;
	font-size: 54px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	margin-left: 56px;
	position: relative;
}

#u289
{
	z-index: 4;
	width: 664px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #CCCCCC;
	padding-bottom: 37px;
	margin-left: 9px;
	margin-top: 59px;
	position: relative;
}

#u296-4
{
	z-index: 9;
	width: 665px;
	min-height: 55px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: -1px;
}

#u959
{
	z-index: 22;
	width: 664px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #CCCCCC;
	padding-bottom: 37px;
	margin-left: 9px;
	margin-top: 33px;
	position: relative;
}

#u960-4
{
	z-index: 23;
	width: 665px;
	min-height: 55px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: -1px;
}

#u2154
{
	z-index: 42;
	width: 664px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #CCCCCC;
	padding-bottom: 37px;
	margin-left: 9px;
	margin-top: 33px;
	position: relative;
}

#u2155-4
{
	z-index: 43;
	width: 665px;
	min-height: 55px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: -1px;
}

#u1138
{
	z-index: 27;
	width: 664px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #CCCCCC;
	padding-bottom: 37px;
	margin-left: 9px;
	margin-top: 34px;
	position: relative;
}

#u1139-4
{
	z-index: 28;
	width: 665px;
	min-height: 55px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: -1px;
}

#u1212
{
	z-index: 32;
	width: 664px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #CCCCCC;
	padding-bottom: 37px;
	margin-left: 9px;
	margin-top: 33px;
	position: relative;
}

#u1213-4
{
	z-index: 33;
	width: 665px;
	min-height: 55px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: -1px;
}

#u2073
{
	z-index: 37;
	width: 664px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #CCCCCC;
	padding-bottom: 37px;
	margin-left: 9px;
	margin-top: 33px;
	position: relative;
}

#u2074-4
{
	z-index: 38;
	width: 665px;
	min-height: 55px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: -1px;
}

#u706
{
	z-index: 13;
	width: 664px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #CCCCCC;
	padding-bottom: 37px;
	margin-left: 9px;
	margin-top: 33px;
	position: relative;
}

#u707-4
{
	z-index: 14;
	width: 665px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: -1px;
}

#u958-4
{
	z-index: 18;
	width: 340px;
	min-height: 61px;
	background-color: transparent;
	font-size: 30px;
	text-align: center;
	color: #FF0000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	margin-left: 167px;
	margin-top: 70px;
	position: relative;
}

#u351
{
	z-index: 2;
	width: 40px;
	margin-top: 46px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

